[cmsos-core]
name=cmsos-core
# Force usage of a tagged CMSOS release
# baseurl=https://cmsos.web.cern.ch/repo/core/16/alma9/x86_64/RPMS/
baseurl=https://gitlab.cern.ch/cmsos/core.yum/-/raw/release_16_32_0_4/16/alma9/x86_64/RPMS
enabled=1
gpgcheck=0

[cmsos-worksuite]
name=cmsos-worksuite
# Force usage of a tagged CMSOS release
# baseurl=https://cmsos.web.cern.ch/repo/worksuite/16/alma9/x86_64/RPMS/
baseurl=https://gitlab.cern.ch/cmsos/worksuite.yum/-/raw/release_16_47_0_5/16/alma9/x86_64/RPMS
enabled=1
gpgcheck=0
